system=3
awsindicator=-1

tpwsindicator=51
tpwsindicator2=52
tpwsindicator3=-1
tpwswarningsound=-1
tpwsresetkey=0
tpwsoverridekey=-1
tpwsstopdelay=10
tpwsoverridelifetime=60
tpwsbrakecancel=0
startuptest=0

overspeedcontrol=0
warningspeed=-1
overspeed=1000
safespeed=0
overspeedindicator=-1
overspeedalarm=-1

powergapbehaviour=2
powerpickuppoints=2.38,15.97,20.82,34.41,39.26,52.85,57.70,71.29,76.14,89.73,94.58,108.17,113.02,126.61,131.46,145.05,149.90,163.49,168.34,181.93
powerindicator=53  
reversercontrol=0
reverserindex=191
effectivervrindex=-1
doorpowerlock=1
doorapplybrake=0
tractioninterlock=0
neutralrvrbrake=0
reminderindicator=-1
reminderkey=-1

vigilance=0
traction=0
fuelconsumption=0
heatingpart=0
heatingrate=0
overheatresult=0

wiperindex=199
wiperrate=1000
wiperdelay=0
wiperholdposition=0
wiperonkey=5
wiperoffkey=6
numberofdrops=50
dropstartindex=200
dropanimationmode=0

klaxonindicator=67,1000

customindicators=5,68,6,68,3,69,4,70,15,101,14,100,13,99,10,102,11,104,12,93,9,107,7,98,8,97

